body{
		margin: 0;
		height: 100vh;
		display: flex;
		justify-content: center;
		align-items: center;
		width: 100vw;
		font-family: 'Roboto', sans-serif;
	}
	.crc{
		height: 200px;
		width: 200px;
		border-radius: 50%;
		background-color: powderblue;
		left: -15vh;
		top: -9vw;
		position: absolute;
	}
	
	.crc1{
		height: 150px;
		width: 150px;
		border-radius: 50%;
		background-color: powderblue;
		right: -10vh;
		bottom: -5vw;
		position: fixed;
	}
	.box{
		height: 75vh;
		width: 50vw;
		border-radius: 10px;
		box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12);
		display: flex;
		justify-content: center;
		overflow: hidden;
		align-items: center;
		color: black;
		animation: inn .8s ease-in;
	}

	@keyframes inn{
		from{
			opacity:0;
			transform: scale(0,0);
			}
		to{
		transform: scale(1,1);
		opacity: 5;
		}
	}
	.textarea, .image{
		height: 100%;
		width: 60%;
		position: relative;
		display: flex;
		justify-content: center;
		overflow: hidden;
		align-items: center;
		text-align: center;
	}
	.textarea{
		color: black;
		display: flex;
		align-items: center;
		position: relative;
		flex-direction: column;
	}
	.ip-box{
		height:4vh;
		width: 18vw;
		border-radius: 25px;
		border: 1px solid lightgrey;
		display: flex;
		align-items: center;
		justify-content: space-around;
	}
	.ip-box>span{
		display: flex;
		justify-content: center;
		align-items: center;
		width: 30px;
		font-size: 12px;
	}
	.image{
		background:brown;
		color: powderblue;
	}
	img{
		height: 100%;
		width:100%;
		position: absolute;
		object-fit: cover;
		object-position: center;
    	mix-blend-mode: multiply;
   		filter: blur(3px);
   		z-index: 0
	}
	.imgtxt{
		z-index: 1;
		position:absolute;
		margin: 10px;
	}
	.imgtxt>div:nth-child(2){
		font-size: 2em;
		font-weight: bolder;
		font-family: 'Baloo Bhai', cursive;
	}
	.imgtxt>div:nth-child(odd){
		font-size: 12px;
	}
	.wc{
		letter-spacing: 5px;
		font-size: 12px;
		font-weight: bolder;

	}
	.if{
		font-size: 32px;
		color: powderblue;
		font-weight: bolder;
	}
	.lg, .don, .sl{
		font-size: 11px;
	}
	button{
		height: 5vh;
		width: 18vw;
		border-radius: 25px;
		background: powderblue;
		box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(176, 224, 230,0.12);
		border: none;
		color: white;
		transition: .3s;
		outline: none;
	}
	button:hover{
		background: white;
		color: red;
	}
	input{
		border: none;
		outline: none;
		flex: 1;
	}
	.ip-box, button{
		margin-bottom: 10px;
	}
	.don>span{
		color: powderblue;
		transition: .3s;

	}
	.don>span:hover{
		color: red;
		text-decoration: underline;
	}
	.or{
		width: 70%;
		display: flex;
		justify-content: space-between;
		align-items: center;
	}
	.or::before, .or::after{
		content: '';
		height: 2px;
		width: 100px;
		background: lightgrey;
	}
	.media-icon{
		height: 5vh;
		width: 70%;
		display: flex;
		justify-content: space-between;
		align-items: center;
	}
	.media-icon>span{
		height: 25px;
		width:25px;
		border: 2px solid lightgrey;
		border-radius: 50%;
		display: flex;
		justify-content: center;
		align-items: center;
		transition: .3s;
	}
	.media-icon>span:hover{
		background: powderblue;
		border: 5px solid powderblue;
	}
	@media(max-width: 500px){
		.image{
			display: none;
		}
		.textarea{
			width: 100%;
		}
		.crc{
			left: -20vh;
			top: -20vw;
		}
		.crc1{
			right: -10vh;
			bottom: -13vw;
		}
		.ip-box{
		    height: 4vh;
   		    width: 45vw;
		}
		button{
		    height: 5vh;
   		    width: 45vw;
		}
	}